/* Sliders */

.flexslider .slides > li {
	position: relative;
}

/* Sliders 1 */

#featured-slideshow li.slide-image {
    max-height: 500px;
    overflow: hidden;
    margin: 0;
}
#featured-slideshow .thumbcaption {
	display: block;
	background-color: #FFFFFF;
	max-width: 90%;
	width: 450px;
	padding: 20px 30px;
	box-sizing: border-box;
	position: absolute;
	bottom: 20px;
	left: 20px;
}
#featured-slideshow .thumbcaption h3 {
	margin: 5px 0;
	font-size: 1.3em;
	text-transform: uppercase;
	line-height: 155%;
}
#featured-slideshow .thumbcaption .storycontent {
	margin: 1em 0;
	line-height: 165%;
}
#featured-slideshow .submark {
	width: auto;
	max-width: 130px;
	background-color: transparent;
	position: absolute;
	top: -50px;
	right: -50px;
}
img.spin {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
img:hover.spin {
  	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}

.flex-control-nav {
  	width: 10px;
  	top: 30px;
  	right: 30px;
  	z-index: 555;
}
.flex-control-nav li {
  	margin: 0 0 10px 0;
  	display: block;
}
.flex-control-paging li a {
  	width: 9px;
  	height: 9px;
  	-webkit-border-radius: 50%;
  	-moz-border-radius: 50%;
  	border-radius: 50%;
  	background-color: #000000;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background-color: #FFFFFF;
}

@media screen and (max-width: 640px) {
	#featured-slideshow .thumbcaption {
		margin: 0 auto;
		margin-top: -5%;
		position: relative;
		left: initial;
		right: initial;
		width: 90%;
		padding: 15px;
		text-align: center;
	}
	#featured-slideshow .thumbcaption h3 {
		font-size: 1em;
	}
	#featured-slideshow .thumbcaption .storycontent {
		margin: 10px 0;
	}
	.flex-control-nav {
  		width: 100%;
  		top: initial;
  		right: initial;
  		text-align: center;
	}
	.flex-control-nav li {
  		margin: 0 5px;
  		display: inline-block;
	}
}